Subject: Response to appeal of closing of the GROW WG

From: The IESG <[email-masked]>
Date: Tue, 25 Nov 2003 10:56:06 -0500

David,

 the IESG has considered your appeal entitled "Formal Appeal regarding IESG 
 decision on the GROW WG", filed on November 15.

 The IESG has studied section 4 of BCP 25, and agrees with your reading that 
 the formal procedures require consultation with the working group.
 This would logically involve at least telling the WG that closing the WG is 
 being considered, laying out the reasons why it is being considered, and 
 allowing an adequate time for response before making a final decision.
 There is no evidence that this has been done in this case.

 The IESG therefore annuls the decision to close the GROW WG.
 However, we still need to resolve the issues that led the previous 
 responsible AD to conclude that the WG should be closed; accordinly, the 
 current responsible AD (Bert Wijnen) will consult with the WG and determine 
 the proper course of action.

 The IESG